#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Need to convert data store.
#
need_to_convert_datastore=\nUn défaut d'assortiment a été détecté entre la version du logiciel de gestion DHCP \net la version du magasin de données DHCP configuré pour le serveur.\n\nPour résoudre ce problème, convertissez les magasins de données au nouveau format \nen exécutant 'dhcpconfig -C'.

#
# No configuration file warning.
#
no_conf_warning=\nAvertissement : Aucun fichier de configuration DHCP n'a été trouvé. Impossible de vérifier la version \ndu magasin de données pour cette opération.\n

#
# Bad option for function
#
bad_function_option=Option incorrecte pour cette fonction : {0}

#
# User is not privledged
#
user_not_allowed=L'utilisateur ne dispose pas des autorisations nécessaires pour effectuer cette opération. Voir {0}\npour plus d'informations.

#
# GetOpt messages
#
getopt_illegal_option=Option non admise : {0}
getopt_requires_argument=Cette option nécessite un argument : {0}
getopt_cannot_group=Cette option ne peut pas être groupée avec d'autres options : {0}

